Subject: Fw: New Coordinates
From: "pdipizzo" <[email-masked]>
To: "Phyllis Beaulieu" <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 18 Feb 2003 10:47:08 -0700

----- Original Message -----
From: "John Donihee" <[email-masked]>
To: "Stephanie Briscoe" <[email-masked]>; "diPizzo, Philippe"
<[email-masked]>
Cc: "Evalik, Charlie" <[email-masked]>
Sent: Tuesday, February 18, 2003 10:42 AM
Subject: New Coordinates

>
> Please note that I am no longer associated with Gullberg Weist
> MacPherson and Kay which was absorbed by Lawson Lundell on July 1st,
> 2002. I now practice on my own under the following business name.
>
> I also continue to act as counsel for KIA for matters related to both
> the Tahera and Doris North (Hinge) projects. I would ask that you revise
> your distribution lists accordingly and redirect mail, e-mail and faxes
> to the following address:
>
> John Donihee
> Barrister and Solicitor
> 3516 Underhill Drive N.W.
> Calgary, AB  T2N 4E8
> (403) 282-6003 (phone)
> (403) 282-6596 (fax)
> <[email-masked]>
>
> Thanks for your cooperation and kindest regards.
>
> John Donihee
>
> PS could you please confirm receipt of this e-mail.
>
>
>